<?php
/*
 * ----------------------------------------------------------------------------
 * VConfig_Paths_Help.php                                            12/15/2004
 * SysPaths Configuration Help File
 * ----------------------------------------------------------------------------
 * Copyright (C) 2002-2005 Steve Winn. All Rights Reserved.
 *
 * The source code contains a fair amount of comments, which may aid anyone
 * attempting to follow the program or to modify it.
 *
 * For licensing and copyright information, view LICENSE.TXT.
 * ----------------------------------------------------------------------------
 */

$VA_ACTION = 'SysOp Function';

require_once('include_dir.php');                    // Get include directory.
require_once($includeDir . 'va-functions.inc.php'); // A VADV-PHP script.
require_once($includeDir. 'html_header.php');
?>

<html>

<head>
<title>System Paths Help</title>
<meta name="robots" content="noindex, follow" />
<meta name="copyright" content="Copyright  <?php print date("Y"); ?>, Steve Winn" />
<link rel="stylesheet" type="text/css" href="HELP.css">
</head>

<body class="body" align="left" bgcolor="#000000">

<p>
    <span style="color: #FFFFFF"><b>System Paths</b></span>
    <br />
    Warning: You are allowed to change your system path settings with this
    utility. By doing so, you could cause VADV-PHP to stop responding, as well
    as cause the BBS to crash. Before changing any paths, be certain that the
    path you are changing to is valid. This utility is provided for conveinence,
    but it is recommended that you do any path changes by using the VADV VConfig
    utility to avoid problems.
    <br /><br />
    Any path changes you make must be a local path relative to the BBS. They
    also have to be accessible by the BBS software. Do not use any network paths.
</p>

</body>

</html>